Bug 1128872 - Extra semicolon in Table 9.1
Summary: Extra semicolon in Table 9.1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs User Guide
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
low
low vote
Target Milestone: Unspecified
Assignee: Athene Chan
QA Contact: David O'Brien
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 17:16 UTC by Pavel Moravec
Modified: 2015-05-11 22:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 14369, User Guide-6.0 Beta-1 Build Date: 18-07-2014 08:47:40 Topic ID: 15975-683755 [Latest]
Last Closed: 2014-11-11 02:05:43 UTC


Attachments (Terms of Use)

Description Pavel Moravec 2014-08-11 17:16:52 UTC
Title: Creating a New Host Group

Describe the issue:
Table 9.1 at https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.0/html/User_Guide/chap-Configuring_the_Provisioning_Environment.html#sect-Host_Groups contains Puppet CA description:

"The Red ;Hat Satellite Capsule Server to use for the Puppet CA server."


Suggestions for improvement:
Remove the semicolon there.


Additional information:

Comment 2 Athene Chan 2014-08-11 21:17:25 UTC
Thanks for catching that, Pavel!! I've made the change and the semi-colon has been removed in the GA version of the book. This will come out at the same time the GA Release does.

Thank you!

Changed:
"The Red ;Hat Satellite Capsule Server to use for the Puppet CA server."

to 

"The Red Hat Satellite Capsule Server to use for the Puppet CA server."


Note You need to log in before you can comment on or make changes to this bug.